Re: A bit of help needed


jrreid_24@...
 

Ok guys here's the deal.
He downloaded W3DJS 2.0 NOT HamPi 1.0
In that project there was some work around needed that required you to stop a service in order to get WiFi to work.
The thread that contained the instructions on that had over 10,000 replys so not sure how to get at that right now

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.